{% extends 'base.html' %}

{% block title %} Notes Table {% endblock title %}
{% block content %}

<div class="card-columns">
{% for note in notes %}
  <div class="card border-warning" style="width: 300px;">
    <div class="card-header bg-warning">
      Pengirim: {{note.sender}}
    </div>
    <div class="card-header bg-light">
      Penerima: {{note.receiver}}
    </div>
    <div class="card-body">
      <h5 class="card-title">{{note.title}}</h5>
      <p class="card-text">{{note.message}}</p>
    </div>
  </div>
<br>
{% endfor %}
</div>
{% endblock %}
  
  
    
